uuid: b0bb9631-00e1-4eb3-a75a-f118e78a2f5d
langcode: en
status: true
dependencies:
  config:
    - user.role.member
  module:
    - user
id: user_remove_role_action.member
label: 'Remove the Member role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: member
